@import '/src/theme.scss';
// $primary: map-get($theme, primary);

.container {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translateX(-50%) translateY(-50%);
  }

  table {
    width: 95%;
    height: 25%;
    margin-top: 20px;
    margin-left: px;
    margin: 20px auto;
    
    
    
  }
  
  th.mat-sort-header-sorted {
    color: black;
    
  }

  .displayFormBtn {
    // float: right;
    position: fixed;
    // justify-content: end;
    // position: sticky;
    bottom: 10px;
    right: 10px;
  }

  .deletebBtn{
    position: fixed;
    bottom: 10px;
    right: 50px;
  }

  .mat-row:hover  .mat-cell {
    
    border-color: mat-color($primary);
    background-color: mat-color($primary);
    color: whitesmoke;
  }

  .mat-row .mat-cell {
    border-bottom: 1px solid transparent;
    border-top: 1px solid transparent;
    // cursor: pointer;
    
    
  }

